body {
	margin: 0px;
	text-align: center;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
}
div.top {
	float: left;
	position: relative;
	width: 100%;
	z-index: 990;
	height: 39px;
	background-position: center bottom;
	background-image: url(images/top.png);
}
div.topmenu {
	width: 961px;
	height: 39px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
div.topmenu img.logot {
	float: right;
	position: relative;
	margin-top: 5px;
	margin-right: 10px;
}
div.socialbox img {width: 32px; height: 32px; margin: 4px;}
div.topmenu a {
	float: left;
	position: relative;
	height: 27px;
	color: #6a6a6a;
	font-size: 12px;
	line-height: 26px;
	text-transform: uppercase;
	margin-top: 6px;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
	margin-top: 6px;
	font-weight: bold;
	margin-left: 9px;
	background-position: top;
	background-repeat: repeat-x;
	border-radius: 5px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
div.topmenu a:hover, div.topmenu a.active {
	float: left;
	position: relative;
	height: 27px;
	color: #ffffff;
	font-size: 12px;
	line-height: 26px;
	text-transform: uppercase;
	margin-top: 6px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	background-image: url(images/but.png);
	text-decoration: none;
	color: #margin-top: 6px;
	margin-left: 9px;
	background-position: top;
	background-repeat: repeat-x;
	border-radius: 5px;
}
div.holder {
	width: 160px;
	float: left;
	position: relative;
	margin: 0px;
	margin-top: 6px;
	margin-left: 9px;
	height: 27px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	border-top-right-radius: 5px;
}
div.holder:hover, div.holderact {
	width: 160px;
	float: left;
	position: relative;
	margin: 0px;
	margin-top: 6px;
	margin-left: 9px;
	height: 27px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-image: url(images/but.png);
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
div.menuglobal {
	width: 200px;
	float: left;
	position: relative;
	margin: 0px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	background-color: #28a4d4;
	opacity: 1.0;
	margin-left: -180px;
	margin-top: 31px;
	padding-top: 10px;
	z-index: 990;
	overflow: hidden;
	padding-bottom: 20px;
}
div.menuglobal p {
	float: left;
	height: 25px;
	font-size: 11px;
	line-height: 24px;
	text-transform: uppercase;
	width: 100%;
	margin: 0px;
	color: #ffffff;
	text-align: center;
	margin-top: 4px;
	margin-bottom: 4px;
}
div.menuglobal p a, div.menuglobal p:hover a {
	float: left;
	height: 25px;
	font-size: 11px;
	line-height: 24px;
	text-transform: uppercase;
	width: 100%;
	margin: 0px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	background-image: none;
	border-radius: 0px;
	text-align: left;
	padding: 0px;
	padding-top: 5Px;
	padding-bottom: 5Px;
}
div.menuglobal p:hover a {
	text-decoration: underline;
	color: black;
	background-color: #e8f6fc;
}
div.holder p {
	float: left;
	width: 100%;
	height: 27px;
	margin: 0px;
	color: #6a6a6a;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 26px;
	text-align: center;
}
div.holder:hover p, div.holderact p {
	float: left;
	width: 100%;
	height: 27px;
	margin: 0px;
	color: white;
	font-size: 12px;
	cursor: pointer;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 26px;
	text-align: center;
}
a.logoff {
	float: right;
	position: relative;
	height: 27px;
	color: #ffffff;
	font-size: 12px;
	line-height: 26px;
	text-transform: uppercase;
	margin-top: -4px;
	padding-left: 5px;
	padding-right: 5px;
	background-image: url(images/but.png);
	text-decoration: none;
	margin-right: 15px;
	background-position: top;
	background-repeat: repeat-x;
	border-radius: 5px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
a.logoff:hover {
	cursor: pointer;
	opacity: 0.6;
}
div.r p {
	font-size: 13px;
	color: #4b4b4b;
	text-transform: uppercase;
	text-align: left;
	margin-left: 25px;
	margin-top: 14px;
	float: left;
	position: relative;
	width: 650px;
}
div.header {
	float: left;
	position: relative;
	width: 100%;
	background-size: 100%;
	background-position: center;
	background-image: url(images/headerbg.png);
}
div.headerbox {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 961px;
}
div.hlavicka {
	float: left;
	position: relative;
	width: 961px;
	height: 258px;
}
div.menu {
	float: left;
	position: relative;
	width: 961px;
	height: 50px;
	background-image: url(images/menu.png);
}
div.menu div.l {
	float: left;
	position: relative;
	width: 284px;
	height: 50px;
	overflow: hidden;
}
div.menu div.l a {
	color: white;
	font-size: 11px;
}
div.menu div.l p {
	color: white;
	font-size: 11px;
	text-transform: uppercase;
	margin-top: 18px;
}
div.menu div.r {
	float: left;
	position: relative;
	width: 677px;
	overflow: hidden;
	height: 50px;
}
div.main {
	float: left;
	position: relative;
	width: 100%;
	background-position: top;
	background-repeat: repeat-x;
	background-image: url(images/main.png);
}
div.mainbox {
	margin-left: auto;
	margin-right: auto;
	width: 961px;
	position: relative;
}
div.bottom {
	float: left;
	position: relative;
	width: 100%;
	margin-top: 40px;
	height: 105px;
	background-image: url(images/bottom.png);
}
input.submit {
	height: 27px;
	color: #ffffff;
	font-size: 12px;
	text-transform: uppercase;
	padding-left: 5px;
	padding-right: 5px;
	background-image: url(images/but.png);
	text-decoration: none;
	background-position: top;
	background-repeat: repeat-x;
	border-radius: 5px;
	border: none;
	background-color: transparent;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
input.submit:hover {
	cursor: pointer;
	opacity: 0.6;
}
input.login {
	width: 180px;
	background-image: url(images/lgn.png);
	width: 165px;
	padding-left: 8px;
	padding-right: 8px;
	background-color: transparent;
	height: 24px;
	border: none;
}
h1 {
	text-align: left;
	color: #696969;
	font-size: 26px;
	text-transform: uppercase;
	margin-left: 10px;
	line-height: 30px;
	padding: 0px;
	font-weight: 300;
}
h2 {
	text-align: left;
	color: #696969;
	font-size: 18px;
	text-transform: uppercase;
	margin-left: 10px;
	line-height: 18px;
	padding: 0px;
	font-weight: 800;
	margin-bottom: 0px;
}
div.mainbox p, div.mainbox ol{
	text-align: left;
	color: #4b4b4b;
	font-family: arial;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 14px;
}
div.mainbox li {
	text-align: left;
	color: #4b4b4b;
	font-family: arial;
	font-size: 14px;
}
table.tabulka {
	width: 40%;
	float: left;
	text-align: left;
	padding-left: 4px;
	position: relative;
	border-collapse: collapse;
	margin-left: 10px;
	margin-top: 20px;
}
table.tabulka tr td p, table.tabulka tr td p a {
	color: black;
	text-align: left;
	font-size: 13px;
	margin: 0px;
	margin-left: 0px;
	margin-right: 3px;
  
	font-weight: 100;
}


table.tabulka tr.hlava td {
	background-color: #28a4d4; 
	height: 30px;
  border-bottom: 1px solid #1a78ac;
}
table.tabulka tr.hlava td p, table.tabulka tr.hlava td p a {
	color: white;
	text-align: left;
	font-size: 13px;
	margin: 0px;
	margin-left: 3px;
	margin-right: 3px;
	font-weight: bold;
}
table.tabulka tr.a td {
	background-color: #f3f3f3;
  border-bottom: 1px solid #28a4d4;
}
table.tabulka tr.b td {
	background-color: #e4eff3;
  border-bottom: 1px solid #28a4d4;
}
table.tabulka tr td {
	border: 1px solid white;
	height: 27px;
}
table.tabulka tr:hover td {
	background-color: #a7bfc9;
}
table.tabulka tr.nonhover:hover td {
	background-color: transparent;
}
table.tabulka tr.nonhovera:hover td {
	background-color: #E6F2F7;
}
div.nazevbox {
	float: left;
	position: relative;
	min-height: 150px;
	min-width: 220px;
	margin-top: 50px;
	background-color: white;
	border: 2px solid #e0e0e0;
	border-radius: 3px;
}
div.mainbox p.error {
	color: #FF335E;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	line-height: 17px;
	margin: 0px;
	margin-top: 2px;
	margin-left: 10px;
}
div.nazevbox p {
	margin-top: 10px;
	text-transform: uppercase;
	margin-bottom: 10px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
}
div.bottombox {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 961px;
	height: 100px;
	background-image: url(images/butob.png);
	background-repeat: no-repeat;
	background-position: top  center;
}
div.bottombox img {
	margin-top: 20px;
	border: none;
}
div.bottombox p {
	font-size: 12Px;
	color: #545454;
}
div.bottombox p a {
	color: #28a4d4;
	text-decoration: underline;
}
div.novinka {
	float: left;
	position: relative;
	margin-left: 4px;
	background-image: url(images/novinka.png);
	width: 342px;
	height: 164px;
}
div.novinka div.img {
	float: left;
	position: relative;
	width: 120px;
	height: 120px;
	margin-left: 11px;
	margin-top: 15px;
	background-size: 120px;
	background-repeat: no-repeat;
	background-position: center;
}
div.novinka p {
	float: left;
	position: relative;
	width: 185px;
	height: 70px;
	overflow: hidden;
	font-size: 14px;
	color: #6a6a6a;
	text-align: left;
	line-height: 17px;
}
div.novinka a {
	float: left;
	position: relative;
	height: 27px;
	color: #ffffff;
	font-size: 12px;
	line-height: 26px;
	text-transform: uppercase;
	margin-top: 2px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	background-image: url(images/but.png);
	text-decoration: none;
	color: #margin-top: 6px;
	margin-left: 19px;
	background-position: top;
	background-repeat: repeat-x;
	border-radius: 5px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
div.novinka a:hover {
	opacity: 0.8
}
/* Původní kalendář */
div.termin_kalendar {
	float: left;
	position: relative;
	height: 25px;
	margin-top: 2px;
	background-image: url("images/hlavabg.png");
	margin-left: 2px;
}
div.termin_kalendar p {
	margin: 0px;
	text-align: center;
	text-transform: uppercease;
	font-size: 13px;
	font-weight: bold;
	color: white;
	margin-top: 3px;
}
div.kalednar_den {
	width: 50px;
	float: left;
	position: relative;
	margin-top: 2px;
	height: 60px;
	margin-left: 2px;
	background-color: #cde5ee;
}
div.kalednar_den p {
	margin: 0px;
	text-align: center;
	text-transform: uppercease;
	font-size: 14px;
	color: #154ab2;
	margin-top: 3px;
}
div.a {
	float: left;
	position: relative;
	margin-top: 2px;
	height: 60px;
	margin-left: 2px;
	background-color: #e6f2f7;
}
div.b {
	float: left;
	position: relative;
	margin-top: 2px;
	height: 60px;
	margin-left: 2px;
	background-color: #f3f9fb;
}
div.den {
	float: left;
	position: relative;
	width: 22px;
	height: 24px;
	margin-left: 2px;
	text-align: center;
	color: black;
	background-color: #cde5ee;
}
div.den p {
	text-align: center;
	margin: 0px;
	color: black;
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: -1px;
}
div.den:hover {
	background-image: url(images/selected_day.png);
	background-position: center;
}
div.den:hover p {
	color: white;
}
div.denact {
	float: left;
	position: relative;
	width: 42px;
	height: 37px;
	margin-left: 2px;
	text-align: center;
	color: black;
	margin-top: -7px;
	background-image: url(images/selected_day.png);
	background-position: center;
}
div.denact p {
	text-align: center;
	margin: 0px;
	color: white;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	margin-top: 6px;
	margin-bottom: -4px;
}
div.nazevmesice {
	float: left;
	position: relative;
	width: 150px;
	height: 19px;
	margin-left: 2px;
	margin-right: 2px;
	background-image: url(images/mesic.gif);
}
div.nazevmesice p {
	margin: 0px;
	color: white;
	text-align: center;
	font-weight: bold;
}
div.subjectselect {
	float: left;
	position: relative;
	height: 33px;
	margin-left: 1px;
}
div.subjectselect div.sl, div.subjectselectact div.sl {
	float: left;
	position: relative;
	width: 13px;
	height: 33px;
	background-image: url(images/ol.png);
}
div.subjectselect div.sm, div.subjectselectact div.sm {
	float: left;
	position: relative;
	min-width: 70px;
	height: 33px;
	background-image: url(images/om.png);
}
div.subjectselect div.sm p, div.subjectselectact div.sm p {
	margin: 0px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #1547a7;
	margin-top: 10px;
	background-position: center;
}
div.subjectselect div.sr, div.subjectselectact div.sr {
	float: left;
	position: relative;
	width: 12px;
	background-position: center;
	height: 33px;
	background-image: url(images/or.png);
}
div.subjectselect:hover div.sl, div.subjectselectact div.sl {
	float: left;
	position: relative;
	width: 13px;
	height: 33px;
	background-image: url(images/sl.png);
}
div.subjectselect:hover div.sm, div.subjectselectact div.sm {
	float: left;
	position: relative;
	min-width: 70px;
	height: 33px;
	background-image: url(images/sm.png);
}
div.subjectselect:hover div.sm p, div.subjectselectact div.sm p {
	margin: 0px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #1547a7;
	margin-top: 10px;
	background-position: center;
}
div.subjectselect:hover div.sr, div.subjectselectact div.sr {
	float: left;
	position: relative;
	width: 12px;
	background-position: center;
	height: 33px;
	background-image: url(images/sr.png);
}
div.kurzkalendar {
	width: 100%;
    -webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	height: 100%;
	float: left;
	position: relative;
}
div.kurzkalendar:hover {  -webkit-transform: scale3d(1.1, 1.1, 1.1);
	-moz-transform: scale3d(1.1, 1.1, 1.1);
	-ms-transform: scale3d(1.1, 1.1, 1.1);
	-o-transform: scale3d(1.1, 1.1, 1.1);
	transform: scale3d(1.1, 1.1, 1.1); z-index: 999; border-radius: 8px;}
div.kurzkalendar p {
	text-align: center;
	margin: 0px;
}
/* konec původního kalendáře */
/* Původní slider */
div.jednorazove {
	float: left;
	position: relative;
	width: 940px;
	overflow: hidden;
}
div.jednorazove h1 {
	float: left;
	width: 100%;
	position: relative;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: underline;
	text-align: left;
	margin-left: 20px;
	margin-top: 28px;
	font-size: 19px;
}
div.bannerhead {
	float: left;
	width: 960px;
	overflow: hidden;
	margin-left: 0px;
	margin-top: 10px;
	height: 487px;
	background-position: center;
	position: relative;
	background-image: url(images/bgj.png);
}
li.slider {
	float: left;
	position: relative;
	width: 960px;
	height: 460px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
ul.slider {
	list-style-type: none;
	width: 960px;
	float: left;
	height: 460px;
	position: relative;
	margin: 0px;
	padding: 0px;
}
#prevBtnx a {
	height: 81px;
	width: 29px;
	margin-top: 200px;
	background-image: url(images/l.png);
	float: left;
	position: relative;
	z-index: 2;
	margin-left: -1010px; 	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
#nextBtnx a {
	height: 81px;
	width: 29px;
	margin-top: -270px;
	background-image: url(images/r.png);
	float: left;
	position: relative;
	z-index: 2;
	margin-left: 980px;  -webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;	
} 

#nextBtnx a:hover, #prevBtnx a:hover {-webkit-transform: scale3d(1.15, 1.15, 1.15);
	-moz-transform: scale3d(1.15, 1.15, 1.15);
	-ms-transform: scale3d(1.15, 1.15, 1.15);
	-o-transform: scale3d(1.15, 1.15, 1.15);
	transform: scale3d(1.15, 1.15, 1.15);}
  
  
  
/* konec slideru */
div.bluebox {
	float: left;
	position: relative;
	width: 470px;
	margin: 0px;
	height: 103px;
	padding-top: 18px;
	background-color: #28a4d4;
}
div.bluebox p {
	font-size: 17px;
	font-weight: 800;
	line-height: 22px;
	margin: 0px;
	margin-left: 20px;
	color: white;
	text-transform: uppercase;
}
div.bluebox p span {
	font-weight: 100;
}
div.whitebox {
	float: left;
	width: 440px;
	padding-bottom: 5px;
	margin-left: 20px;
	height: 166px;
	overflow: hidden;
	border-bottom: 1Px solid #28a4d4;
}
div.whitebox p {
	text-align: justify;
	margin: 0px;
	font-size: 12px;
	line-height: 14px;
	color: #4b4b4b;
}
a.jednobut {
	float: right;
	position: relative;
	height: 27px;
	color: #ffffff;
	font-size: 10px;
	line-height: 26px;
	text-transform: uppercase;
	margin-top: 12px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: 100;
	background-image: url(images/but.png);
	text-decoration: none;
	color: #margin-top: 6px;
	margin-right: 3px;
	background-position: top;
	background-repeat: repeat-x;
	border-radius: 5px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
a.jednobut:hover {
	opacity: 0.8;
}

div.selector {border: 1px solid #e0e0e0; height: 39px; float: left; position: relative; margin-top: 25px; margin-bottom: 5px;}

div.selector a {float: left; position: relative; height: 25px; line-height: 25px; background-color: #ffffff; padding-left: 5px; margin-left: 5px;  color: black; margin-right: 5px; padding-right: 5px; padding-top: 5px; margin-top: 2px;  padding-bottom: 0px; font-size: 14px; text-decoration: none; vertical-align: middle;}
div.selector a img {vertical-align: -5px; margin-right: 10px;}
div.selector a:hover,  div.selector a.act {float: left; position: relative; height: 30px; line-height: 25px; background-color: #24a3d9; padding-left: 5px; margin-left: 5px; margin-right: 5px; color: white;padding-right: 5px; padding-top: 5px; padding-bottom: 0px; font-size: 14px; text-decoration: none; vertical-align: middle;}


div.jlist {
	float: left;
	position: relative;
	background-image: url(images/list_jednorazove.png);
	width: 961px;
	height: 164px;
	margin-left: -17px;
}
div.jlist div.img {
	float: left;
	position: relative;
	width: 120px;
	height: 120px;
	margin-left: 28px;
	margin-top: 15px;
	background-size: 120px 120px;
	background-repeat: no-repeat;
	background-position: center;
}
div.jlist p {	font-size: 14px;
	color: #6a6a6a;
	text-align: left;
	line-height: 17px;
}
div.jlist a {
	float: left;
	position: relative;
	height: 27px;
	color: #ffffff;
	font-size: 12px;
	line-height: 26px;
	text-transform: uppercase;
	margin-top: 2px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	background-image: url(images/but.png);
	text-decoration: none;
	color: #margin-top: 6px;
	margin-left: 19px;
	background-position: top;
	background-repeat: repeat-x;
	border-radius: 5px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
div.jlist a:hover {
	opacity: 0.8
}



table.tabulka-verejna{
	border-collapse:collapse;
	border:1px solid #333;
	width:100%;
}
table.tabulka-verejna p{
	margin:0px;
}
table.tabulka-verejna th, table.tabulka-verejna td{
	padding:5px;
}
table.tabulka-verejna tr:nth-of-type(odd) td{
	background:#eee;
}
table.tabulka-verejna.se-zahlavim tr:nth-of-type(1) td, table.tabulka-verejna.se-zahlavim tr:nth-of-type(1) th, table.tabulka-verejna.se-zahlavim th{
	background:#1685c1;
	color:white;
	font-weight:bold;
}
table.tabulka-verejna.se-zahlavim tr:nth-of-type(1) td *, table.tabulka-verejna.se-zahlavim tr:nth-of-type(1) th *, , table.tabulka-verejna.se-zahlavim th *{
	color:white;

}

#needed {display: none;}

.dropdown {
	position: relative;
	display: inline-block;
  }
  
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	padding: 12px 16px;
	z-index: 1;
  }
  
  .dropdown:hover .dropdown-content,
  .dropdown:active .dropdown-content {
	display: block;
  }